Subject: Status EOTT Hendrick/Wink Tank Farm
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 25 Apr 2001 07:58:00 -0700 (PDT)

Kermit Team, I really need your assistance on this.  I received a notice from 
the TNRCC about the above facility.  Apparently, the emissions fees for the 
facility have not been paid for 2000.  In light of this, does this facility 
exist in your area of responsibility?  Please let me know.  If so, I need the 
follwoing information ASAP to aviod an NOV for the facility.

 Size of each tank 

  height and capacity

 Number of tanks

 Color of tank(s)  and roof(s)

 fixed or floating roof 

  if floating, internal or external 

  primary or secondary seals

 how is tank loaded and or unloaded 

  ie trucks, pipeline etc...

 Relative vapor pressure if known

 monthly throughput

 maximum fill rate of tank  

  how long does it take to fill tank